<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<html>
<head>
<title>Tech Squares Class: Definitions for Week 2</title>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel="alternate" media="print" title="This document in Acrobat"
 type="application/pdf" href="lesson2.pdf">
<link rel="ToC" title="Lessons Table of Contents." href="contents.html">
<link rel="Index" title="Call Index." href="lesson-index.html">
<link rel="Up" title="Tech Squares Class Lessons." href="./">
<link rel="Home" title="Tech Squares Home." href="../">

<meta name="Generator" content="LaTeX2HTML v2002-2-1">
<meta http-equiv="Content-Style-Type" content="text/css">

</head>

<body bgcolor="#ffffff">

<p>
<h1 align="center">Tech Squares Class</h1>
<h2 align="center">Definitions for Week 2</h2>
<p>

<p>
<p><b><a name="FourBoysGirlsPromenade">FOUR BOYS/GIRLS PROMENADE</a></b>:
<!--index5-->
Starting formation&nbsp;- squared set.
The designated dancers walk forward in single file counterclockwise
inside the set.

<p>
<p><b><a name="LadiesInMenSashay">LADIES IN, MEN SASHAY</a></b>:
Starting formation&nbsp;- circle or line with alternating men and ladies.
With all dancers
facing in, the ladies step forward and pause, while the men move to
the left behind and past one lady.  Ladies step back and rejoin hands
with the men.  If the circle is moving to the right, the men sashay to
the right.

<p>
<p><b><a name="PartnerTrade">PARTNER TRADE</a></b>:
<!--index8-->
Starting formation&nbsp;- couple.
Two dancers exchange places by
walking forward in a semi-circle ending in the other dancer's starting
position, reversing their own original facing
direction so as to end as a couple again.
The left-hand dancer goes outside so that they
pass right shoulders as they meet.

<p>
<p><b><a name="Separate">SEPARATE</a></b>:
Starting formation&nbsp;- couple.
The dancers
in the couple turn back to back with each other and walk forward
around the outside of the square.  The distance traveled is determined
by the next call.
Those not active will move forward to get out of the way so
that those moving will not have so far to go.

<p>
<p><b><a name="SplitTwo">SPLIT TWO</a></b>:
Starting formation&nbsp;- facing couples.
The active or directed couple moves forward between the
outside couple who sidesteps slightly away from each other
to let them through then
sidesteps back together again.

<p>
<p><b><a name="SquareThru">SQUARE THRU/LEFT SQUARE THRU</a></b>:
<!--index12-->
Starting formation&nbsp;- facing couples.
For a Square Thru, facing dancers join right hands and pull by.
Turn in one quarter (90&#176;), join left hands
with new facing dancer and pull by.
Turn in one quarter (90&#176;) and join right hands with facing dancer
and pull by.  Turn in one quarter (90&#176;), join left hands and pull by.
Variations may be specified by fractions or by the number of hands,
e.g., half square thru is the same as square thru two hands.
In all cases, do not turn after the last pull by.
Left Square Thru is similar to square thru except that it is started with
the left hand and hands are alternated accordingly.
If left square thru is desired, it must be
specifically directed ``left square thru.''

<p>
<p><b><a name="SwingYourPartner">SWING YOUR PARTNER</a></b>:
Starting formation&nbsp;- facing dancers (man and lady).
Dancers step forward offset to the left.
Men&nbsp;- left arm bent at the elbow, palm slightly up, right
hand on lady's back near the shoulder blade.  Posture should be erect.
Ladies&nbsp;- right hand palm down on man's left hand, left hand on man's
right shoulder, arm resting on man's right arm.
Right foot moves in small steps around the pivot
point between the two dancers while the left foot pushes, as in a
scooter motion.
Dancers move around each other clockwise once around.
To break out of the swing, lady rolls off man's right arm or twirls
(lady's option)
until facing the same direction as the man; the dancers form a
couple.
To twirl, the man raises
his left hand over the lady's head, holding lady's right hand loosely;
her hand revolves around his for stability as she turns clockwise.

<p>

<div class="navigation"><small>&copy; 1995,1999 Massachusetts Institute of Technology.&nbsp;  All rights reserved.</small>
<hr><p>
Printable version: <a href="lesson2.pdf"><tt>lesson2.pdf</tt></a><br>
Up: <a href="./">Lessons Table of Contents</a><br>
Top: <a href="../">Tech Squares</a>
</div>
<!--End of Navigation Panel-->
</body>
</html>
